@charset "UTF-8";
/* =================================================
font
================================================= */
/* =================================================
color
================================================= */
/* =================================================
breakpoints
================================================= */
/* min-width */
/* max-width */
/*-----------------------------------------------------------
   share
-----------------------------------------------------------*/
/* 色変更のみ */
a.btn_std2 {
  color: #fff;
  background-color: #4E9891;
}
a.btn_std2:hover {
  opacity: 1;
  background-color: #ffcc33;
}

/* 色変更のみ */
a.btn_std1 {
  color: #fff;
  background-color: #4E9891;
  border-radius: 50px;
  font-size: 1.8rem;
  letter-spacing: 0.08em;
}
@media (max-width: 479px) {
  a.btn_std1 {
    font-size: 2.2rem;
  }
}
a.btn_std1:hover {
  opacity: 1;
  background-color: #ffcc33;
}

/*-----------------------------------------------------------
   index
-----------------------------------------------------------*/
body#index #key {
  height: 72vh;
  position: relative;
  z-index: 10;
  background: #000;
}
body#index #key .heading {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  color: #fff;
  z-index: 1000;
  text-align: center;
  white-space: nowrap;
}
body#index #key .heading .tit {
  font-size: 5.6vw;
  line-height: 1.2;
  letter-spacing: 0.04em;
}
@media (min-width: 1024px) {
  body#index #key .heading .tit {
    font-size: 3.2rem;
    letter-spacing: 0.08em;
    line-height: 1.4;
  }
}
body#index #key .heading .desc {
  font-size: 2.8vw;
  line-height: 1.8;
  letter-spacing: 0.08em;
  margin-top: 0.4em;
}
@media (min-width: 1024px) {
  body#index #key .heading .desc {
    font-size: 2rem;
  }
}
body#index #key .slide {
  width: 100%;
  height: 72vh;
  position: absolute;
  margin: 0 auto;
  top: 0;
}
@media (min-width: 1024px) {
  body#index #key .slide {
    width: 1500px;
  }
}
body#index #key .slide .phrase {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  color: #fff;
  font-size: 4.4rem;
  line-height: 1;
  z-index: 1;
  text-align: center;
}
@media (max-width: 479px) {
  body#index #key .slide .phrase {
    width: 80%;
    font-size: 3.2rem;
    letter-spacing: 0.24em;
  }
}
body#index #key .slide01 {
  background: url(../img/index/key_slide1_bg.jpg) center no-repeat;
  background-size: cover;
}
@media (max-width: 479px) {
  body#index #key .slide01 {
    background: url(../img_sp/index/key_slide1_bg.jpg) 0 0 no-repeat;
    background-size: cover;
  }
}
body#index #key .slide02 {
  background: url(../img/index/key_slide2_bg.jpg) center no-repeat;
}
@media (max-width: 479px) {
  body#index #key .slide02 {
    background: url(../img_sp/index/key_slide2_bg.jpg) 0 0 no-repeat;
    background-size: cover;
  }
}
body#index #key .slide03 {
  background: url(../img/index/key_slide3_bg.jpg) center no-repeat;
}
@media (max-width: 479px) {
  body#index #key .slide03 {
    background: url(../img_sp/index/key_slide3_bg.jpg) 0 0 no-repeat;
    background-size: cover;
  }
}
body#index #key .slide04 {
  background: url(../img/index/key_slide4_bg.jpg) center no-repeat;
}
@media (max-width: 479px) {
  body#index #key .slide04 {
    background: url(../img_sp/index/key_slide4_bg.jpg) 0 0 no-repeat;
    background-size: cover;
  }
}
body#index #key .slide05 {
  background: url(../img/index/key_slide5_bg.jpg) center no-repeat;
}
@media (max-width: 479px) {
  body#index #key .slide05 {
    background: url(../img_sp/index/key_slide5_bg.jpg) 0 0 no-repeat;
    background-size: cover;
  }
}
body#index #key.none {
  background: none;
}
body#index #key .flickity-prev-next-button {
  top: 50%;
  width: 44px;
  height: 44px;
  border-radius: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media (max-width: 479px) {
  body#index #key .flickity-prev-next-button {
    top: auto;
    bottom: 0;
    border-radius: 0%;
  }
}
body#index #key .flickity-page-dots {
  bottom: 16px;
}
@media (min-width: 1024px) {
  body#index #key .flickity-page-dots {
    bottom: -32px;
  }
}
body#index #key .flickity-page-dots .dot {
  background: #fff;
}
@media (min-width: 1024px) {
  body#index #key .flickity-page-dots .dot {
    background: #333;
  }
}
body#index #key .flickity-prev-next-button.previous {
  left: 2%;
}
body#index #key .flickity-prev-next-button.next {
  right: 2%;
}
body#index #home_lead .intro {
  padding: 64px 0;
  text-align: center;
}
body#index #home_lead .intro > .tit {
  font-size: 2.6rem;
  line-height: 1.2;
  margin-bottom: 12px;
  letter-spacing: 0.02em;
}
@media (max-width: 479px) {
  body#index #home_lead .intro > .tit {
    font-size: 3.2rem;
  }
}
body#index #home_lead .intro .tit + p {
  font-size: 1.6rem;
  line-height: 2;
  letter-spacing: 0.02em;
}
@media (max-width: 479px) {
  body#index #home_lead .intro .tit + p {
    font-size: 2.2rem;
  }
}
body#index #home_lead .point_blk {
  margin-bottom: 56px;
}
body#index #home_lead .point_blk > .tit {
  font-size: 2.6rem;
  line-height: 1.2;
  margin-bottom: 12px;
  letter-spacing: 0.02em;
  text-align: center;
  padding: 16px 0;
}
@media (max-width: 479px) {
  body#index #home_lead .point_blk > .tit {
    font-size: 3.2rem;
  }
}
body#index #home_lead .point_blk > .tit span.b {
  font-size: 4.2rem;
  color: #4E9891;
}
@media (max-width: 479px) {
  body#index #home_lead .point_blk > .tit span.b {
    font-size: 4.6rem;
  }
}
body#index #home_lead .point_blk .ul_point {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media (max-width: 479px) {
  body#index #home_lead .point_blk .ul_point {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
body#index #home_lead .point_blk .ul_point > li {
  width: 300px;
  font-size: 1.6rem;
  line-height: 1.8;
}
@media (max-width: 479px) {
  body#index #home_lead .point_blk .ul_point > li {
    width: 100%;
    font-size: 2.2rem;
    line-height: 1.6;
    margin-bottom: 64px;
  }
}
body#index #home_lead .point_blk .ul_point > li > .tit {
  font-size: 2.2rem;
  line-height: 1.2;
  margin-bottom: 12px;
}
@media (max-width: 479px) {
  body#index #home_lead .point_blk .ul_point > li > .tit {
    font-size: 2.4rem;
  }
}
body#index #home_lead .point_blk .ul_point > li > .tit span.b {
  font-size: 2.8rem;
  color: #4E9891;
}
@media (max-width: 479px) {
  body#index #home_lead .point_blk .ul_point > li > .tit span.b {
    font-size: 3.2rem;
  }
}
body#index #home_lead .point_blk .ul_point > li > .tmb {
  margin: 0 auto;
  text-align: center;
}
body#index #home_lead .point_blk .ul_point > li > .tmb img {
  border-radius: 8px;
}
@media (max-width: 479px) {
  body#index #home_lead .point_blk .ul_point > li > .tmb img {
    width: 100%;
  }
}
body#index #home_lead .point_blk .ul_point > li > .cap {
  padding: 8px 4px;
  min-height: 160px;
}
@media (max-width: 479px) {
  body#index #home_lead .point_blk .ul_point > li > .cap {
    padding: 16px 8px;
  }
}
body#index #home_lead .video_area {
  background: #4E9891;
  color: #fff;
  padding-top: 40px;
}
body#index #home_lead .video_area .video_blk > .tit {
  font-size: 2.6rem;
  line-height: 1.2;
  margin-bottom: 12px;
  letter-spacing: 0.02em;
  text-align: center;
  padding: 16px 0;
}
@media (max-width: 479px) {
  body#index #home_lead .video_area .video_blk > .tit {
    font-size: 3.2rem;
  }
}
body#index #home_lead .video_area .video_blk > .tit span.b {
  font-size: 4.2rem;
  color: #4E9891;
}
@media (max-width: 479px) {
  body#index #home_lead .video_area .video_blk > .tit span.b {
    font-size: 4.2rem;
  }
}
body#index #home_lead .video_area .video_blk .ul_video {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 0 auto;
  padding: 16px 0 40px;
}
@media (max-width: 479px) {
  body#index #home_lead .video_area .video_blk .ul_video {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
body#index #home_lead .video_area .video_blk .ul_video > li {
  width: 30%;
  margin: 0 20px;
}
@media (max-width: 479px) {
  body#index #home_lead .video_area .video_blk .ul_video > li {
    width: 100%;
    margin: 0 auto 32px;
    text-align: center;
  }
  body#index #home_lead .video_area .video_blk .ul_video > li video {
    width: 100%;
  }
}
body#index #home_rsv .heading .tit {
  text-align: center;
}
@media (min-width: 1024px) {
  body#index #home_rsv .heading .tit {
    margin-bottom: 4vw;
  }
}
body#index #home_rsv .googlecalendar {
  margin: 0 auto;
  text-align: center;
}
@media (min-width: 768px) {
  body#index #home_rsv .googlecalendar iframe {
    width: 100%;
  }
}
@media (max-width: 479px) {
  body#index #home_rsv .googlecalendar iframe {
    height: 400px;
  }
}
body#index #home_topics .btn_area {
  margin: 0 auto;
}
@media (min-width: 1024px) {
  body#index #home_topics .btn_area {
    width: 320px;
  }
}
body#index #home_msg .lo1 {
  position: relative;
}
@media (max-width: 479px) {
  body#index #home_msg .lo1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
body#index #home_msg .lo1 .tmb_profile {
  position: absolute;
  right: 0;
  top: 0;
  text-align: right;
}
@media (max-width: 479px) {
  body#index #home_msg .lo1 .tmb_profile {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    position: static;
    margin: 40px auto;
    text-align: center;
  }
}
body#index #home_msg .lo1 .tmb_profile img.thum {
  display: block;
  margin: 0 auto;
}
body#index #home_msg .lo1 .tmb_profile .date {
  padding: 16px 0;
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}
body#index #home_msg .lo1 .tmb_profile .date .org {
  font-size: 2.4rem;
  line-height: 1;
  margin-bottom: 8px;
}
@media (max-width: 479px) {
  body#index #home_msg .lo1 .tmb_profile .date .org {
    font-size: 2.8rem;
    margin-bottom: 12px;
  }
}
body#index #home_msg .lo1 .tmb_profile .date .name {
  font-size: 1.6rem;
  line-height: 1;
  margin-bottom: 8px;
}
@media (max-width: 479px) {
  body#index #home_msg .lo1 .tmb_profile .date .name {
    font-size: 2rem;
    margin-bottom: 12px;
  }
}
body#index #home_msg .lo1 .tmb_profile .date .name b {
  font-weight: normal;
  font-size: 2rem;
}
@media (max-width: 479px) {
  body#index #home_msg .lo1 .tmb_profile .date .name b {
    font-size: 2.6rem;
  }
}
body#index #home_msg .lo1 .tmb_profile .date a.btn_std1 {
  color: #fff;
  background-color: #ffcc33;
  font-size: 1.6rem;
  -webkit-box-shadow: 0px 3px 0px rgb(206, 137, 0);
          box-shadow: 0px 3px 0px rgb(206, 137, 0);
}
@media (max-width: 479px) {
  body#index #home_msg .lo1 .tmb_profile .date a.btn_std1 {
    font-size: 2.2rem;
  }
}
body#index #home_msg .lo1 .tmb_profile .date a.btn_std1:active {
  position: relative;
  top: 3px;
  -webkit-box-shadow: 0 0 0 rgb(206, 137, 0);
          box-shadow: 0 0 0 rgb(206, 137, 0);
}
body#index #home_msg .lo1 .txt_profile {
  margin-right: 240px;
}
@media (max-width: 479px) {
  body#index #home_msg .lo1 .txt_profile {
    margin-right: 0;
  }
}
body#index #home_msg .btn_area {
  width: 80%;
  margin: 16px auto 16px;
}
@media (min-width: 1024px) {
  body#index #home_msg .btn_area {
    width: 320px;
  }
}
body#index #home_recommend {
  padding: 6.4% 0;
}
body#index #home_recommend .btn_area {
  width: 80%;
  margin: 16px auto 16px;
}
@media (min-width: 1024px) {
  body#index #home_recommend .btn_area {
    width: 320px;
  }
}
body#index #home_zone {
  background-color: #f5f5f7;
  padding: 6.4% 0;
}
body#index #home_zone > .inner > .cont .gr_zone {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: relative;
}
body#index #home_zone > .inner > .cont .gr_zone:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 2px;
  height: 100%;
  background-color: #000;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
@media (min-width: 768px) {
  body#index #home_zone > .inner > .cont .gr_zone:before {
    display: none;
  }
}
body#index #home_zone > .inner > .cont .gr_zone:after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 100%;
  height: 2px;
  background-color: #000;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
@media (min-width: 1024px) {
  body#index #home_zone > .inner > .cont .gr_zone .blk_zone {
    width: 46%;
  }
}
body#index #home_zone > .inner > .cont .gr_zone .blk_zone .pic {
  margin-bottom: 0.8rem;
}
body#index #home_zone > .inner > .cont .gr_zone .blk_zone .pic img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
body#index #home_zone > .inner > .cont .gr_zone .blk_zone .txt > .tit {
  font-size: 4vw;
  line-height: 1.2;
  padding: 0.24em 0;
}
@media (min-width: 1024px) {
  body#index #home_zone > .inner > .cont .gr_zone .blk_zone .txt > .tit {
    font-size: 2.4rem;
  }
}
body#index #home_zone > .inner > .cont .gr_zone .blk_zone .txt p {
  font-size: 2.8vw;
  line-height: 1.6;
}
@media (min-width: 1024px) {
  body#index #home_zone > .inner > .cont .gr_zone .blk_zone .txt p {
    font-size: 1.6rem;
    line-height: 1.6;
    min-height: 7em;
  }
}
body#index #home_zone > .inner > .cont .gr_zone .blk_zone .box_msg {
  background-color: #fff;
  border-radius: 12px;
  padding: 4.8vw 2vw 4.8vw 5vw;
  -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.32);
          box-shadow: 0 0 6px rgba(0, 0, 0, 0.32);
  margin: 5.6vw 0;
}
@media (min-width: 1024px) {
  body#index #home_zone > .inner > .cont .gr_zone .blk_zone .box_msg {
    margin: 0;
    padding: 3.2% 2% 3.2% 3.2%;
  }
}
body#index #home_zone > .inner > .cont .gr_zone .blk_zone .box_msg .ul_cmt {
  width: 100%;
  height: 100%;
  font-size: 2.8vw;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  overflow: scroll;
  height: 8em;
}
@media (min-width: 1024px) {
  body#index #home_zone > .inner > .cont .gr_zone .blk_zone .box_msg .ul_cmt {
    font-size: 1.6rem;
    line-height: 1.4;
    height: 10em;
  }
}
body#index #home_zone > .inner > .cont .gr_zone .blk_zone .box_msg .ul_cmt > li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  padding: 1em 0;
  padding-right: 1.6em;
  padding-left: 3.2em;
}
@media (min-width: 1024px) {
  body#index #home_zone > .inner > .cont .gr_zone .blk_zone .box_msg .ul_cmt > li {
    padding: 1em 0;
    padding-right: 1.6em;
    padding-left: 3.2em;
  }
}
body#index #home_zone > .inner > .cont .gr_zone .blk_zone .box_msg .ul_cmt > li:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 1px;
  height: 100%;
  background-color: #000;
  position: absolute;
  right: 1.2em;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
body#index #home_zone > .inner > .cont .gr_zone .blk_zone .box_msg .ul_cmt > li:after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 10%;
  height: 1px;
  background-color: #000;
  position: absolute;
  right: 1.2em;
  bottom: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
body#index #home_zone > .inner > .cont .gr_zone .blk_zone .box_msg .ul_cmt > li:last-child:after {
  display: none;
}
body#index #home_zone > .inner > .cont .gr_zone .blk_zone .box_msg .ul_cmt > li span.icn {
  color: #fff;
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  line-height: 2.2em;
  width: 2.4em;
  height: 2.4em;
  border-radius: 50%;
  background-color: #000;
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media (min-width: 1024px) {
  body#index #home_zone > .inner > .cont .gr_zone .blk_zone01 .box_msg, body#index #home_zone > .inner > .cont .gr_zone .blk_zone02 .box_msg {
    margin-bottom: 3.2vw;
  }
}
@media (min-width: 1024px) {
  body#index #home_zone > .inner > .cont .gr_zone .blk_zone03, body#index #home_zone > .inner > .cont .gr_zone .blk_zone04 {
    padding-top: 3.2vw;
  }
}

body#index .sec_home_pickup01 {
  padding: 80px 0 40px;
}
body#index .sec_home_pickup01 .lo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 40px;
  z-index: -100;
}
@media (max-width: 479px) {
  body#index .sec_home_pickup01 .lo {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
body#index .sec_home_pickup01 .lo .tmb {
  width: 50%;
  z-index: -50;
}
@media (max-width: 479px) {
  body#index .sec_home_pickup01 .lo .tmb {
    width: auto;
  }
}
body#index .sec_home_pickup01 .lo .date {
  width: 480px;
  padding: 24px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
  background: rgba(255, 255, 255, 0.8);
  z-index: 0;
}
@media (max-width: 479px) {
  body#index .sec_home_pickup01 .lo .date {
    width: auto;
  }
}
body#index .sec_home_pickup01 .lo .date .tit {
  font-family: "Noto Serif JP", "游明朝", YuMincho, "Hiragino Mincho ProN", "MS PMincho", serif;
  font-size: 2.6rem;
  line-height: 1.4;
  color: #4E9891;
  font-weight: 600;
  margin-bottom: 8px;
  position: relative;
}
@media (max-width: 479px) {
  body#index .sec_home_pickup01 .lo .date .tit {
    font-size: 3.2rem;
  }
}
body#index .sec_home_pickup01 .lo .date .tit:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  position: absolute;
  z-index: -1;
}
body#index .sec_home_pickup01 .lo .date .txt_line {
  font-size: 1.6rem;
  line-height: 1.8;
}
@media (max-width: 479px) {
  body#index .sec_home_pickup01 .lo .date .txt_line {
    font-size: 2.2rem;
    line-height: 1.6;
  }
}
body#index .sec_home_pickup01 .lo .date .bnr_area {
  margin: 16px auto 0;
}
body#index .sec_home_pickup01 .lo .date a.btn_std {
  max-width: 240px;
  color: #fff;
  font-size: 1.6rem;
  font-weight: bold;
  -webkit-box-shadow: 0px 3px 0px rgba(0, 0, 0, 0.68);
          box-shadow: 0px 3px 0px rgba(0, 0, 0, 0.68);
  display: block;
  text-align: center;
  border-radius: 4px;
  padding: 0.8em 0.8em 0.74em;
  font-size: 1.8rem;
  line-height: 1;
  vertical-align: bottom;
  background: url(../img/common/arr_w.svg) 96% center no-repeat #4E9891;
  text-decoration: none;
  position: relative;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media (max-width: 479px) {
  body#index .sec_home_pickup01 .lo .date a.btn_std {
    max-width: 400px;
    font-size: 2.2rem;
    margin: 0 auto;
  }
}
body#index .sec_home_pickup01 .lo .date a.btn_std:hover {
  background-position: 98% center;
}
body#index .sec_home_pickup01 .lo:nth-child(odd) .tmb {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
  text-align: left;
  margin-left: 2%;
}
@media (max-width: 479px) {
  body#index .sec_home_pickup01 .lo:nth-child(odd) .tmb {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    margin: 0 auto;
    text-align: center;
  }
}
body#index .sec_home_pickup01 .lo:nth-child(odd) .tmb img {
  border-radius: 24px 0 0 24px;
}
@media (max-width: 479px) {
  body#index .sec_home_pickup01 .lo:nth-child(odd) .tmb img {
    border-radius: 0;
  }
}
body#index .sec_home_pickup01 .lo:nth-child(odd) .date {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
  margin: 0 0 0 auto;
}
@media (max-width: 479px) {
  body#index .sec_home_pickup01 .lo:nth-child(odd) .date {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    margin: 0 auto;
  }
}
body#index .sec_home_pickup01 .lo:nth-child(odd) .date:before {
  width: 160px;
  height: 240px;
  content: "";
  border-top: 1px solid #4E9891;
  border-right: 1px solid #4E9891;
  position: absolute;
  right: 0;
  top: 0;
  z-index: -10;
}
body#index .sec_home_pickup01 .lo:nth-child(odd) .date:after {
  width: 240px;
  height: 80px;
  content: "";
  border-bottom: 1px solid #4E9891;
  border-left: 1px solid #4E9891;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: -10;
}
body#index .sec_home_pickup01 .lo:nth-child(even) .tmb {
  text-align: right;
  margin-right: 2%;
}
@media (max-width: 479px) {
  body#index .sec_home_pickup01 .lo:nth-child(even) .tmb {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
}
body#index .sec_home_pickup01 .lo:nth-child(even) .tmb img {
  border-radius: 0 24px 24px 0;
}
@media (max-width: 479px) {
  body#index .sec_home_pickup01 .lo:nth-child(even) .tmb img {
    border-radius: 0;
  }
}
body#index .sec_home_pickup01 .lo:nth-child(even) .date {
  padding-right: 2%;
  margin: 0 auto 0 0;
}
@media (max-width: 479px) {
  body#index .sec_home_pickup01 .lo:nth-child(even) .date {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
}
body#index .sec_home_pickup01 .lo:nth-child(even) .date:before {
  width: 160px;
  height: 240px;
  content: "";
  border-top: 1px solid #4E9891;
  border-left: 1px solid #4E9891;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -10;
}
body#index .sec_home_pickup01 .lo:nth-child(even) .date:after {
  width: 240px;
  height: 80px;
  content: "";
  border-bottom: 1px solid #4E9891;
  border-right: 1px solid #4E9891;
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: -10;
}
body#index .sec_home_pickup01 .lo:nth-child(1) .tit:before {
  width: 218px;
  height: 270px;
  background: url(../img/index/point_icn1.svg) center center no-repeat;
  background-size: contain;
  left: -40px;
  top: -100px;
}
@media (max-width: 479px) {
  body#index .sec_home_pickup01 .lo:nth-child(1) .tit:before {
    width: 138px;
    height: 270px;
    left: auto;
    top: auto;
    right: 0;
    bottom: -190px;
  }
}
body#index .sec_home_pickup01 .lo:nth-child(2) .tit:before {
  width: 263px;
  height: 257px;
  background: url(../img/index/point_icn2.svg) center center no-repeat;
  background-size: contain;
  right: -170px;
  top: -60px;
}
@media (max-width: 479px) {
  body#index .sec_home_pickup01 .lo:nth-child(2) .tit:before {
    width: 168px;
    height: 150px;
    left: auto;
    top: auto;
    right: 0;
    bottom: -120px;
  }
}
body#index .sec_home_pickup01 .lo:nth-child(3) .tit:before {
  width: 258px;
  height: 249px;
  background: url(../img/index/point_icn3.svg) center center no-repeat;
  background-size: contain;
  left: -80px;
  top: -60px;
}
@media (max-width: 479px) {
  body#index .sec_home_pickup01 .lo:nth-child(3) .tit:before {
    width: 158px;
    height: 140px;
    left: auto;
    top: auto;
    right: 0;
    bottom: -110px;
  }
}
body#index .sec_home_newspickup01 {
  background-color: rgba(0, 0, 0, 0.56);
  color: #fff;
  font-size: 2.8vw;
}
@media (min-width: 1024px) {
  body#index .sec_home_newspickup01 {
    width: 100%;
    height: 56px;
    font-size: 1.4rem;
    z-index: 600;
    position: relative;
    top: -56px;
  }
}
body#index .sec_home_newspickup01 .tit_chap {
  font-family: "Oswald", sans-serif;
  font-size: 5.6vw;
  letter-spacing: 0.04em;
  display: block;
  font-weight: 600;
  margin-bottom: 0.56vw;
  line-height: 1;
  padding: 0.4em 0;
  border-bottom: 1px solid #999;
}
@media (min-width: 1024px) {
  body#index .sec_home_newspickup01 .tit_chap {
    font-size: 2.4rem;
    display: none;
  }
}
body#index .sec_home_newspickup01 .blk_newsticker {
  height: 4em;
  overflow: hidden;
  position: relative;
  z-index: 50;
}
body#index .sec_home_newspickup01 .ul_news {
  height: 4em;
  position: relative;
}
@media (min-width: 1024px) {
  body#index .sec_home_newspickup01 .ul_news {
    top: -56px;
  }
}
body#index .sec_home_newspickup01 .ul_news a {
  color: #fff;
}
body#index .sec_home_newspickup01 .ul_news .blknew {
  height: 4em;
  line-height: 4em;
}
body#index .sec_home_newspickup01 .ul_news .blknew a {
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
@media (min-width: 1024px) {
  body#index .sec_home_newspickup01 .ul_news .blknew a {
    padding: 0 1.6em;
  }
}
body#index .sec_home_newspickup01 .ul_news .blknew__date {
  width: 9em;
  margin-right: 0.4em;
}
@media (min-width: 1024px) {
  body#index .sec_home_newspickup01 .ul_news .blknew__date {
    width: 10em;
    margin-right: 1em;
  }
}
body#index .sec_home_newspickup01 .ul_news .blknew__title {
  margin: 0;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
body#index .sec_home_newspickup01 .ul_news[data-length] {
  top: 4em;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-timing-function: ease;
          animation-timing-function: ease;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-delay: 3s;
          animation-delay: 3s;
}
body#index .sec_home_newspickup01 .ul_news[data-length="3"] {
  -webkit-animation-name: news-3;
          animation-name: news-3;
  -webkit-animation-duration: 18s;
          animation-duration: 18s;
}
body#index .sec_home_newspickup01 .ul_news[data-length="2"] {
  -webkit-animation-name: news-2;
          animation-name: news-2;
  -webkit-animation-duration: 12s;
          animation-duration: 12s;
}
body#index .sec_home_newspickup01 .btn_blk {
  position: absolute;
  right: 0;
  top: 1em;
  z-index: 100;
}
@media (min-width: 1024px) {
  body#index .sec_home_newspickup01 .btn_blk {
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
}
body#index .sec_home_newspickup01 .btn_blk a.btn {
  width: 16em;
  color: #fff;
  border: 1px solid #fff;
  border-radius: 40px;
  text-align: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
  padding: 0.28em 2em;
  line-height: 1;
}
@media (min-width: 1024px) {
  body#index .sec_home_newspickup01 .btn_blk a.btn {
    background-color: rgba(0, 0, 0, 0.56);
    padding: 0.6em 2.8em;
  }
}
body#index .sec_home_newspickup01 .btn_blk a.btn:after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 3vw;
  height: 3vw;
  background: url(../img/common/a_arr2.svg) center center no-repeat;
  background-size: contain;
  position: absolute;
  right: 0.56em;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media (min-width: 1024px) {
  body#index .sec_home_newspickup01 .btn_blk a.btn:after {
    right: 8px;
    width: 14px;
    height: 15px;
  }
}
body#index .sec_home_newspickup01 .btn_blk a.btn:hover {
  background-color: #4E9891;
}
body#index .hd_sec02 {
  position: relative;
  padding: 2.4vw 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (min-width: 1024px) {
  body#index .hd_sec02 {
    padding: 4% 0;
  }
}
@media (min-width: 768px) {
  body#index .hd_sec02 {
    padding: 4% 0;
  }
}
@media (max-width: 479px) {
  body#index .hd_sec02 {
    padding: 4vw 0;
    text-align: center;
  }
}
body#index .hd_sec02 .tit {
  font-size: 1vw;
  font-weight: 500;
  letter-spacing: 0.24em;
  line-height: 1;
}
@media (min-width: 1024px) {
  body#index .hd_sec02 .tit {
    font-size: 1.6rem;
  }
}
@media (min-width: 768px) {
  body#index .hd_sec02 .tit {
    font-size: 1.4rem;
  }
}
@media (max-width: 479px) {
  body#index .hd_sec02 .tit {
    font-size: 3.2vw;
    letter-spacing: 0.04em;
  }
}
body#index .hd_sec02 .tit:before {
  content: attr(data-title);
  font-family: "Oswald", sans-serif;
  font-size: 3.2vw;
  letter-spacing: 0.04em;
  display: block;
  font-weight: 600;
  margin-bottom: 0.64vw;
}
@media (min-width: 1024px) {
  body#index .hd_sec02 .tit:before {
    font-size: 6rem;
    margin-bottom: 0.16em;
  }
}
@media (min-width: 768px) {
  body#index .hd_sec02 .tit:before {
    font-size: 4.8rem;
  }
}
@media (max-width: 479px) {
  body#index .hd_sec02 .tit:before {
    font-size: 6.4vw;
    margin-bottom: 1.6vw;
  }
}
body#index .sec_home_works01 {
  margin: 0 auto 6.4%;
}
body#index .sec_home_works01 .mv {
  height: 44vw;
}
@media (min-width: 1024px) {
  body#index .sec_home_works01 .mv {
    height: 100%;
  }
}
@media (max-width: 479px) {
  body#index .sec_home_works01 .mv {
    height: 36vw;
  }
}
body#index .sec_home_works01 .mv img {
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (max-width: 479px) {
  body#index .sec_home_works01 .mv img {
    width: 100%;
  }
}
body#index .sec_home_works01 .hd_sec03 {
  padding: 3.2vw 5vw 4.8vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  max-width: 1080px;
  margin: 0 auto -8vw;
  position: relative;
  top: -8vw;
  z-index: 10;
}
@media (min-width: 1024px) {
  body#index .sec_home_works01 .hd_sec03 {
    padding: 3.2vw 0 4.8vw;
  }
}
body#index .sec_home_works01 .hd_sec03:before {
  width: 100vw;
  height: 100%;
  content: "";
  background-color: #fff;
  position: absolute;
  right: 0;
  top: 0;
  z-index: -1;
}
body#index .sec_home_works01 .hd_sec03 .tit {
  font-size: 4vw;
  font-weight: 600;
  letter-spacing: 0.24em;
  line-height: 1;
}
@media (min-width: 1024px) {
  body#index .sec_home_works01 .hd_sec03 .tit {
    font-size: 1.6rem;
  }
}
@media (max-width: 479px) {
  body#index .sec_home_works01 .hd_sec03 .tit {
    letter-spacing: 0.04em;
  }
}
body#index .sec_home_works01 .hd_sec03 .tit:before {
  content: attr(data-title);
  font-family: "Oswald", sans-serif;
  font-size: 10vw;
  letter-spacing: 0.04em;
  display: block;
  font-weight: 600;
  margin-bottom: 0.64vw;
}
@media (min-width: 1024px) {
  body#index .sec_home_works01 .hd_sec03 .tit:before {
    font-size: 6rem;
    margin-bottom: 0.16em;
  }
}
@media (min-width: 768px) {
  body#index .sec_home_works01 .hd_sec03 .tit:before {
    font-size: 4.8rem;
  }
}
@media (max-width: 479px) {
  body#index .sec_home_works01 .hd_sec03 .tit:before {
    margin-bottom: 1.6vw;
  }
}
@media (min-width: 1024px) {
  body#index .sec_home_works01 .hd_sec03 .btn_area {
    margin-right: 2.4vw;
  }
}
body#index .sec_home_works01 .hd_sec03 .btn_area a.btn01 {
  min-width: 140px;
  margin-top: 0;
}
body#index .ul_works {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
body#index .ul_works > li img {
  width: 100%;
}
@media (min-width: 1024px) {
  body#index .ul_works > li {
    width: calc(50% - 6px);
    max-width: 534px;
  }
  body#index .ul_works > li img {
    width: 100%;
  }
}
body#index .ul_works > li.three {
  width: 100%;
  margin-bottom: 0;
}
@media (min-width: 1024px) {
  body#index .ul_works > li.three {
    max-width: inherit;
  }
}
body#index .ul_works > li .ul_pazl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
body#index .ul_works > li .ul_pazl > li {
  margin-bottom: 12px;
  width: calc(50% - 6px);
}
body#index .ul_works > li .ul_pazl > li.large {
  width: 100%;
}
body#index .ul_works > li .ul_pazl2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media (min-width: 1024px) {
  body#index .ul_works > li .ul_pazl2 {
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
  }
}
body#index .ul_works > li .ul_pazl2 > li {
  margin-bottom: 12px;
  width: calc(50% - 6px);
}
@media (min-width: 1024px) {
  body#index .ul_works > li .ul_pazl2 > li {
    width: calc(25% - 6px);
  }
}
body#index .ul_works > li .ul_pazl2 > li.large {
  width: 100%;
}
@media (min-width: 1024px) {
  body#index .ul_works > li .ul_pazl2 > li.large {
    width: calc(50% - 12px);
    max-width: 534px;
  }
}

@-webkit-keyframes news-5 {
  0% {
    top: 8vw;
    visibility: visible;
  }
  5% {
    top: 0;
  }
  15% {
    top: 0;
  }
  20% {
    top: -4em;
  }
  35% {
    top: -4em;
  }
  40% {
    top: -8em;
  }
  55% {
    top: -8em;
  }
  60% {
    top: -12em;
  }
  75% {
    top: -12em;
  }
  80% {
    top: -16em;
  }
  95% {
    top: -16em;
  }
  99% {
    top: -20em;
    visibility: hidden;
  }
  100% {
    top: -4em;
    visibility: hidden;
  }
}

@keyframes news-5 {
  0% {
    top: 8vw;
    visibility: visible;
  }
  5% {
    top: 0;
  }
  15% {
    top: 0;
  }
  20% {
    top: -4em;
  }
  35% {
    top: -4em;
  }
  40% {
    top: -8em;
  }
  55% {
    top: -8em;
  }
  60% {
    top: -12em;
  }
  75% {
    top: -12em;
  }
  80% {
    top: -16em;
  }
  95% {
    top: -16em;
  }
  99% {
    top: -20em;
    visibility: hidden;
  }
  100% {
    top: -4em;
    visibility: hidden;
  }
}
@-webkit-keyframes news-4 {
  0% {
    top: 8vw;
    visibility: visible;
  }
  5% {
    top: 0;
  }
  15% {
    top: 0;
  }
  20% {
    top: -4em;
  }
  40% {
    top: -4em;
  }
  45% {
    top: -8em;
  }
  65% {
    top: -8em;
  }
  70% {
    top: -12em;
  }
  90% {
    top: -12em;
  }
  95% {
    top: -16em;
  }
  99% {
    top: -16em;
    visibility: hidden;
  }
  100% {
    top: 8vw;
    visibility: hidden;
  }
}
@keyframes news-4 {
  0% {
    top: 8vw;
    visibility: visible;
  }
  5% {
    top: 0;
  }
  15% {
    top: 0;
  }
  20% {
    top: -4em;
  }
  40% {
    top: -4em;
  }
  45% {
    top: -8em;
  }
  65% {
    top: -8em;
  }
  70% {
    top: -12em;
  }
  90% {
    top: -12em;
  }
  95% {
    top: -16em;
  }
  99% {
    top: -16em;
    visibility: hidden;
  }
  100% {
    top: 8vw;
    visibility: hidden;
  }
}
@-webkit-keyframes news-3 {
  0% {
    top: 8vw;
    visibility: visible;
  }
  5% {
    top: 0;
  }
  30% {
    top: 0;
  }
  35% {
    top: -4em;
  }
  60% {
    top: -4em;
  }
  65% {
    top: -8em;
  }
  90% {
    top: -8em;
  }
  95% {
    top: -12em;
  }
  99% {
    top: -12em;
    visibility: hidden;
  }
  100% {
    top: 8vw;
    visibility: hidden;
  }
}
@keyframes news-3 {
  0% {
    top: 8vw;
    visibility: visible;
  }
  5% {
    top: 0;
  }
  30% {
    top: 0;
  }
  35% {
    top: -4em;
  }
  60% {
    top: -4em;
  }
  65% {
    top: -8em;
  }
  90% {
    top: -8em;
  }
  95% {
    top: -12em;
  }
  99% {
    top: -12em;
    visibility: hidden;
  }
  100% {
    top: 8vw;
    visibility: hidden;
  }
}
@-webkit-keyframes news-2 {
  0% {
    top: 8vw;
    visibility: visible;
  }
  5% {
    top: 0;
  }
  55% {
    top: 0;
  }
  60% {
    top: -4em;
  }
  90% {
    top: -4em;
  }
  95% {
    top: -8em;
  }
  99% {
    top: -8em;
    visibility: hidden;
  }
  100% {
    top: 8vw;
    visibility: hidden;
  }
}
@keyframes news-2 {
  0% {
    top: 8vw;
    visibility: visible;
  }
  5% {
    top: 0;
  }
  55% {
    top: 0;
  }
  60% {
    top: -4em;
  }
  90% {
    top: -4em;
  }
  95% {
    top: -8em;
  }
  99% {
    top: -8em;
    visibility: hidden;
  }
  100% {
    top: 8vw;
    visibility: hidden;
  }
}
body#index .btn_area a.btn01 {
  width: 48%;
  font-size: 4vw;
  font-weight: 600;
  font-family: "Oswald", sans-serif;
  line-height: 1;
  background-color: #333;
  border-radius: 40px;
  color: #fff;
  text-align: center;
  padding: 0.72em 4%;
  letter-spacing: 0.04em;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 4% auto 0;
  position: relative;
}
@media (min-width: 1024px) {
  body#index .btn_area a.btn01 {
    min-width: 200px;
    width: 38%;
    font-size: 2rem;
  }
}
body#index .btn_area a.btn01:after {
  width: 8px;
  height: 14px;
  content: "";
  position: absolute;
  right: 8%;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background-image: url(../img/common/arr_w.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
body#index #sb_instagram .sbi_photo img {
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
body#index .sec_home00 {
  padding: 8% 0;
}
@media (min-width: 1024px) {
  body#index .sec_home00 {
    padding: 4% 0;
  }
}
body#index .sec_home00 .tit {
  font-size: 4vw;
  margin-bottom: 2.4vw;
}
@media (min-width: 1024px) {
  body#index .sec_home00 .tit {
    font-size: 1.4rem;
    margin-bottom: 0.8em;
  }
}
body#index .sec_home00 .tit:before {
  content: attr(data-title);
  font-family: "Oswald", sans-serif;
  font-size: 10vw;
  letter-spacing: 0.04em;
  display: block;
  font-weight: 600;
  margin-bottom: 0.56vw;
  line-height: 1;
}
@media (min-width: 1024px) {
  body#index .sec_home00 .tit:before {
    font-size: 4.8rem;
    margin-bottom: 0.08em;
  }
}
body#index .sec_home01 .lo1 {
  padding: 12% 0;
}
@media (min-width: 1024px) {
  body#index .sec_home01 .lo1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 6.4% 0;
  }
}
body#index .sec_home01 .lo1 .tmb {
  text-align: center;
}
@media (min-width: 1024px) {
  body#index .sec_home01 .lo1 .tmb {
    width: 60%;
  }
}
body#index .sec_home01 .lo1 .tmb img {
  width: 100%;
}
@media (min-width: 1024px) {
  body#index .sec_home01 .lo1 .tmb img {
    max-width: 100%;
  }
}
body#index .sec_home01 .lo1 .txt {
  background-color: #4E9891;
  color: #fff;
  padding: 5.6% 4%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media (min-width: 1024px) {
  body#index .sec_home01 .lo1 .txt {
    width: 58%;
    margin-left: -8%;
    padding: 4% 5.6%;
  }
}
body#index .sec_home01 .lo1 .txt .tit {
  font-size: 4vw;
  margin-bottom: 2.4vw;
}
@media (min-width: 1024px) {
  body#index .sec_home01 .lo1 .txt .tit {
    font-size: 1.4rem;
    margin-bottom: 0.8em;
  }
}
body#index .sec_home01 .lo1 .txt .tit:before {
  content: attr(data-title);
  font-family: "Oswald", sans-serif;
  font-size: 10vw;
  letter-spacing: 0.04em;
  display: block;
  font-weight: 600;
  margin-bottom: 0.56vw;
  line-height: 1;
}
@media (min-width: 1024px) {
  body#index .sec_home01 .lo1 .txt .tit:before {
    font-size: 4.8rem;
    margin-bottom: 0.08em;
  }
}
body#index .sec_home01 .lo1 .txt .txt_line {
  font-size: 3.4vw;
  line-height: 1.8;
}
@media (min-width: 1024px) {
  body#index .sec_home01 .lo1 .txt .txt_line {
    font-size: 1.5rem;
    min-height: 14em;
  }
}
body#index .sec_home01 .lo1 .txt .txt_line p {
  margin-bottom: 0.64em;
}
body#index .sec_home01 .lo1 .txt .txt_line p:last-child {
  margin-bottom: 0;
}
body#index .sec_home02 .lo1 {
  padding: 8.8% 0;
}
@media (min-width: 1024px) {
  body#index .sec_home02 .lo1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 6.4% 0;
  }
}
body#index .sec_home02 .lo1 .tmb {
  margin: 8% auto 0;
}
@media (min-width: 1024px) {
  body#index .sec_home02 .lo1 .tmb {
    width: 68%;
    margin: 0 auto;
  }
}
body#index .sec_home02 .lo1 .tmb .ul_thum {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-bottom: 4%;
}
@media (min-width: 1024px) {
  body#index .sec_home02 .lo1 .tmb .ul_thum {
    width: 1230px;
    margin-bottom: -0.8%;
  }
}
body#index .sec_home02 .lo1 .tmb .ul_thum > li {
  width: 24%;
  margin-bottom: 2%;
}
@media (min-width: 1024px) {
  body#index .sec_home02 .lo1 .tmb .ul_thum > li {
    width: auto;
    margin-bottom: 0.8%;
  }
}
body#index .sec_home02 .lo1 .tmb .ul_thum > li img {
  width: 100%;
}
body#index .sec_home02 .lo1 .txt {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media (min-width: 1024px) {
  body#index .sec_home02 .lo1 .txt {
    width: 28%;
  }
}
body#index .sec_home02 .lo1 .txt .tit {
  font-size: 4vw;
  margin-bottom: 2.4vw;
}
@media (min-width: 1024px) {
  body#index .sec_home02 .lo1 .txt .tit {
    font-size: 1.4rem;
    margin-bottom: 0.8em;
  }
}
body#index .sec_home02 .lo1 .txt .tit:before {
  content: attr(data-title);
  font-family: "Oswald", sans-serif;
  font-size: 12vw;
  letter-spacing: 0.04em;
  display: block;
  font-weight: 600;
  margin-bottom: 0.56vw;
  line-height: 1;
}
@media (min-width: 1024px) {
  body#index .sec_home02 .lo1 .txt .tit:before {
    font-size: 4.8rem;
    margin-bottom: 0.08em;
  }
}
body#index .sec_home02 .lo1 .txt .txt_line {
  font-size: 3.4vw;
  line-height: 1.8;
}
@media (min-width: 1024px) {
  body#index .sec_home02 .lo1 .txt .txt_line {
    font-size: 1.5rem;
    min-height: 14em;
  }
}
body#index .sec_home02 .lo1 .txt .txt_line p {
  margin-bottom: 0.64em;
}
body#index .sec_home02 .lo1 .txt .txt_line p:last-child {
  margin-bottom: 0;
}
body#index .sec_home03 {
  background-color: #eaeaeb;
}
body#index .sec_home03 .lo1 {
  padding: 12% 0;
}
@media (min-width: 1024px) {
  body#index .sec_home03 .lo1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 6.4% 0;
  }
}
body#index .sec_home03 .lo1 .tmb {
  text-align: center;
}
@media (min-width: 1024px) {
  body#index .sec_home03 .lo1 .tmb {
    width: 60%;
  }
}
body#index .sec_home03 .lo1 .tmb img {
  width: 100%;
}
@media (min-width: 1024px) {
  body#index .sec_home03 .lo1 .tmb img {
    max-width: 100%;
  }
}
body#index .sec_home03 .lo1 .txt {
  background-color: #fff;
  padding: 5.6% 4%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media (min-width: 1024px) {
  body#index .sec_home03 .lo1 .txt {
    width: 58%;
    margin-left: -8%;
    padding: 4% 5.6%;
  }
}
body#index .sec_home03 .lo1 .txt .tit {
  font-size: 4vw;
  margin-bottom: 2.4vw;
}
@media (min-width: 1024px) {
  body#index .sec_home03 .lo1 .txt .tit {
    font-size: 1.4rem;
    margin-bottom: 0.8em;
  }
}
body#index .sec_home03 .lo1 .txt .tit:before {
  content: attr(data-title);
  font-family: "Oswald", sans-serif;
  font-size: 10vw;
  letter-spacing: 0.04em;
  display: block;
  font-weight: 600;
  margin-bottom: 0.56vw;
  line-height: 1;
}
@media (min-width: 1024px) {
  body#index .sec_home03 .lo1 .txt .tit:before {
    font-size: 4.8rem;
    margin-bottom: 0.08em;
  }
}
body#index .sec_home03 .lo1 .txt .txt_line {
  font-size: 3.4vw;
  line-height: 1.8;
}
@media (min-width: 1024px) {
  body#index .sec_home03 .lo1 .txt .txt_line {
    font-size: 1.5rem;
    min-height: 14em;
  }
}
body#index .sec_home03 .lo1 .txt .txt_line p {
  margin-bottom: 0.64em;
}
body#index .sec_home03 .lo1 .txt .txt_line p:last-child {
  margin-bottom: 0;
}
body#index .sec_home_100yearmap .lo1 {
  padding: 12% 0;
}
@media (min-width: 1024px) {
  body#index .sec_home_100yearmap .lo1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 6.4% 0;
  }
}
body#index .sec_home_100yearmap .lo1 .txt {
  padding: 5.6% 4%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media (min-width: 1024px) {
  body#index .sec_home_100yearmap .lo1 .txt {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    width: 58%;
    margin-left: -8%;
    padding: 4% 5.6%;
  }
}
body#index .sec_home_100yearmap .lo1 .txt .tit {
  font-size: 4vw;
  margin-bottom: 2.4vw;
}
@media (min-width: 1024px) {
  body#index .sec_home_100yearmap .lo1 .txt .tit {
    font-size: 1.4rem;
    margin-bottom: 0.8em;
  }
}
body#index .sec_home_100yearmap .lo1 .txt .tit:before {
  content: attr(data-title);
  font-family: "Oswald", sans-serif;
  font-size: 10vw;
  letter-spacing: 0.04em;
  display: block;
  font-weight: 600;
  margin-bottom: 0.56vw;
  line-height: 1;
}
@media (min-width: 1024px) {
  body#index .sec_home_100yearmap .lo1 .txt .tit:before {
    font-size: 4.8rem;
    margin-bottom: 0.08em;
  }
}
body#index .sec_home_100yearmap .lo1 .txt .txt_line {
  font-size: 3.4vw;
  line-height: 1.8;
}
@media (min-width: 1024px) {
  body#index .sec_home_100yearmap .lo1 .txt .txt_line {
    font-size: 1.5rem;
    min-height: 14em;
  }
}
body#index .sec_home_100yearmap .lo1 .txt .txt_line p {
  margin-bottom: 0.64em;
}
body#index .sec_home_100yearmap .lo1 .txt .txt_line p:last-child {
  margin-bottom: 0;
}

@-webkit-keyframes loop-slide {
  from {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}

@keyframes loop-slide {
  from {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}
.in_slider {
  width: 100vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.in_slider .slideshow {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-animation: loop-slide 32s infinite linear 1s both;
          animation: loop-slide 32s infinite linear 1s both;
}
.in_slider .slideshow > li {
  display: inline-block;
  list-style: none;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.in_slider .slideshow > li a {
  display: block;
  width: 100%;
  height: 100%;
}
.in_slider .slideshow > li:hover {
  opacity: 0.8;
  cursor: pointer;
}
.in_slider .slideshow > li.std {
  height: 30vw;
  width: 30vw;
  position: relative;
}
@media (min-width: 1024px) {
  .in_slider .slideshow > li.std {
    height: 15vw;
    width: 15vw;
  }
}
.in_slider .slideshow > li.std img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.in_slider .slideshow > li.std .blk_cap {
  width: 100%;
  position: absolute;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.4);
  color: #fff;
  padding: 0.4em 0.32em;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media (min-width: 1024px) {
  .in_slider .slideshow > li.std .blk_cap {
    padding: 0.56rem 0.64rem;
  }
}
.in_slider .slideshow > li.std .blk_cap .desc {
  font-size: 2vw;
}
@media (min-width: 1024px) {
  .in_slider .slideshow > li.std .blk_cap .desc {
    font-size: 1.4rem;
  }
}

#demoMap {
  width: 100%;
  height: 50vh;
}
@media (min-width: 1024px) {
  #demoMap {
    width: 720px;
    height: 500px;
  }
}

#demoMap2 {
  width: 100%;
  height: 50vh;
}
@media (min-width: 1024px) {
  #demoMap2 {
    width: 500px;
    height: 500px;
  }
}

.slide-paused:hover .slideshow {
  -webkit-animation-play-state: paused;
          animation-play-state: paused;
}

@-webkit-keyframes slideIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  20% {
    opacity: 1;
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
}

@keyframes slideIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  20% {
    opacity: 1;
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
}